.half {
  width: 100%;
  margin-top:1em;
  padding: 0 70px;
}
.tabac {
  position: relative;
  width: 100%;
  color: #666;
  overflow: hidden;
  
}
.inputac {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.labelac {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #fff;
  font-weight: bold;
  line-height: 4;
  cursor: pointer;
  border-bottom:1px solid #ccc;
}

.tab-contentac {
  max-height: 0;
  overflow: hidden;
  background: #fff;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}

.tab-contentac p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-contentac {
  max-height: 100em;
}
/* Icon */
label{
	margin-bottom:0px;
}
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}

input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}

/* Sonradan Eklenenler */

.amenu{
	width:100%;
}
.amenu a{
	display:block;
	padding:1em;
	padding-left:2em;
	text-decoration:none;
	color:#618efb;
	border-bottom:1px solid #ccc;
}

.amenu a:hover{
	background-color:#eee;
}

.amenusag{
	width:40%;
	color:#000;
	float:right;
	text-align:right;
}

@media (max-width: 767px) {
	.half {
		padding: 0 10px;
	}
}